[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=iniciar TV
LAB_TV_USER_MANUAL=Manual do Usuário
LAB_SET=Ajustes
LAB_QUIT=Sair
LAB_APPLICATION=Aplicativo
LAB_REMOTE_CONTROL=controle remoto
LAB_DEFAULT_AP=Escolha uma aplicativo padrão.　
LAB_SET_IR=Selecionar os aparelhos receptores de infravermelhos (IR)
LAB_ENABLE=Ativar
LAB_DEV_NAME=Nome do dispositivo
LAB_REMOTE_MODEL=Modelo  Remoto
LAB_SET_IRMODEL=Escolha antecipadamente um modelo remoto para operar a aplicativo.
LAB_STANDY_BY=Modo de espera
LAB_HIBERNET=Hibernar
LAB_LOG_OFF=Finalizar sessão
LAB_SHUT_DOWN=Desligar
LAB_CLOSE_AP=Fechar a aplicativo
LAB_SECONDS=Segundos
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Não pode achar
LAB_INFO_NO_ADOBE_READER=Para abrir manual de usuário, por favor, instale primeiro o Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Não há nenhuma aplicação associada com a extensão com o nome do arquivo.
LAB_AUTO_START=Iniciar aplicativo quando o dispositivo for conectado
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Nome do aparelho
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
